package cn.palmte.work.model;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface ProjectEstimateCostManageRepository extends JpaRepository<ProjectEstimateCostManage,Integer> {
    List<ProjectEstimateCostManage> findAllByProjectIdEquals(int id);

    int deleteByProjectId(int pId);
}
